This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 102953 - Unhandled exception during install
Unhandled exception during install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-22 23:26 EDT by Carl Micarelli
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:03:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Dump (72.17 KB, text/plain)
2003-08-22 23:28 EDT, Carl Micarelli
no flags Details

  None (edit)
Description Carl Micarelli 2003-08-22 23:26:33 EDT
Description of problem: Anaconda exited abnormally with unhandled exception 
during graphical install, during or immediately after formatting disk 
partitions.

Version-Release number of selected component (if applicable): Version bundled 
with RedHat 9

How reproducible: Not sure
Comment 1 Carl Micarelli 2003-08-22 23:28:56 EDT
Created attachment 93876 [details]
Dump
Comment 2 Michael Fulbright 2003-08-27 16:54:08 EDT
Were you doing an install or upgrade?
Comment 3 Carl Micarelli 2003-08-28 14:58:14 EDT
I was doing an install.
Comment 4 Michael Fulbright 2003-09-05 12:29:22 EDT
What size were the filesystems you created for Linux, and how much software did
you select to install?
Comment 5 Jeremy Katz 2003-10-15 21:03:55 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.